## libdir-self-perl 0.10

=== debian/changelog ===
libdir-self-perl (0.10-1) unstable; urgency=low

  * Initial release (closes: #600397).

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Oct 2010 15:40:54 +0200
