=== debian/control ===
Source: libdir-self-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Dir-Self/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdir-self-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdir-self-perl/

Package: libdir-self-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module providing a __DIR__ constant for the directory of the source file
 Perl has two pseudo-constants describing the current location in your source
 code, __FILE__ and __LINE__. Dir::Self adds __DIR__, which expands to the
 directory your source file is in, as an absolute pathname.
 .
 This is useful if your code wants to access files in the same directory, like
 helper modules or configuration data. This is a bit like FindBin except it's
 not limited to the main program, i.e. you can also use it in modules. And it
 actually works.
