=== debian/watch ===
version=3
http://search.cpan.org/dist/Dir-Self/   .*/Dir-Self-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
