## libdir-self-perl 0.11

=== debian/changelog ===
libdir-self-perl (0.11-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdir-self-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:31:13 +0100

libdir-self-perl (0.11-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:31:31 +0100

libdir-self-perl (0.11-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Make the package autopkgtestable.
  * Update to debhelper compatibility level 10.

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Aug 2017 11:43:34 +0300

libdir-self-perl (0.11-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.11
  * Update years of upstream copyright
  * Bump dh compatibility to level 8
  * Bump Standards-Version to 3.9.4 (no change)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 12:08:46 +0200
