=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libdir-self-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Dir-Self/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdir-self-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdir-self-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Dir-Self
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdir-self-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdir-self-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdir-self-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: module providing a __DIR__ constant for the directory of the source file
  Perl has two pseudo-constants describing the current location in your source
  code, __FILE__ and __LINE__. Dir::Self adds __DIR__, which expands to the
