=== debian/watch ===
version=4
https://metacpan.org/release/Dir-Self   .*/Dir-Self-v?@ANY_VERSION@@ARCHIVE_EXT@$
